Page MenuHomeFreeBSD

databases/couchdb3: new port
ClosedPublic

Authored by dch on Apr 29 2020, 2:21 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 15, 8:38 AM
Unknown Object (File)
May 23 2024, 8:45 AM
Unknown Object (File)
May 23 2024, 6:01 AM
Unknown Object (File)
May 23 2024, 6:01 AM
Unknown Object (File)
May 23 2024, 6:00 AM
Unknown Object (File)
May 23 2024, 3:54 AM
Unknown Object (File)
May 23 2024, 3:54 AM
Unknown Object (File)
May 23 2024, 1:31 AM
Subscribers
None

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 30952
Build 28662: arc lint + arc unit

Event Timeline

dch requested review of this revision.Apr 29 2020, 2:21 PM
dch created this revision.

remove comments and rebar -v flags

tweak and polish upgrades, first install, docs, UI

This revision was not accepted when it landed; it landed in state Needs Review.May 31 2020, 9:48 PM
This revision was automatically updated to reflect the committed changes.